#p {

font-family: courier;
position: absolute;
left: 1350px;
top: 5px;
font-size: 14px;
z-index: 10000;

}

#man {
position: fixed;
top: 450px;
left:1150px; 

}

#woman {
position: fixed;
top: 445px;
size: 110%;

}

#bubble {
position: absolute;
top: 50px;
left: 330px;
}

#fb {
position: absolute;
top: 1000px;
left: 488px;
font-size: 25px;
cursor:hand;
}

#mb {

position: absolute;
top: 1000px;
left: 750px;
font-size: 25px;

}

p {
position: absolute;
top: 976px;
left: 695px;
font-size: 25px;

}

.right {
position: absolute;
left: 1000px;
top: 1100px;
}

.left {
position: absolute;
top: 1100px;

}

#chocolate {
font-size: 100px;
position: absolute;
left: 0px;
top: 800px;
}

#hair {
font-size: 30px;
position: absolute;
left: 0px;
top: 370px;
}

#fantasy {
font-size: 70px;
position: absolute;
left: 300px;
top: 650px;
}


#mood {
font-size: 70px;
position: absolute;
left: 0px;
top: 0px;

}

#musical {
font-size: 70px;
position: absolute;
left: 300px;
top: 300px;
}

#gossip {
font-size: 50px;
position: absolute;
left: 100px;
top: 730px;
}

#wedding {
font-size: 30px;
position: absolute;
left: 130px;
top: 430px;
}

#binges {
font-size: 30px;
position: absolute;
left: 140px;
top: 600px;
}

#shopping  {
font-size: 30px;
position: absolute;
left: 0px;
top: 600px;

}

/* man */

#computer {
font-size: 40px;
position: absolute;
left: 0px;
top: 0px;
}

#atom {
font-size: 20px;
position: absolute;
left: -100px;
top: 100px;
}

#power {
font-size: 70px;
position: absolute;
left: -150px;
top: 120px;

}

#ball {
font-size: 70px;
position: absolute;
left: 140px;
top: 350px;

}

#sex {
font-size: 140px;
position: absolute;
left: 0px;
top: 400px;

}

#tv {
font-size: 40px;
position: absolute;
left: -120px;
top: 670px;

}

#job {
font-size: 70px;
position: absolute;
left: 70px;
top: 630px;

}

#lame {
font-size: 70px;
position: absolute;
left: -200px;
top: 800px;

}

#beer {
font-size: 50px;
position: absolute;
left: 170px;
top: 40px;

}

#listen{
font-size: 20px;
position: absolute;
left: -30px;
top: 440px;

}

#neuron{
font-size: 20px;
position: absolute;
left: 200px;
top: 0px;

}

#lost {
font-size: 40px;
position: absolute;
left: -200px;
top: 450px;

}

#movie {
font-size: 40px;
position: absolute;
left: 100px;
top: 180px;

}

